SHR DBus Interface Specification

# org.shr.phoneui.PhoneLog

## Description

The PhoneLog Interface is used to show the screen with a list of call events (incoming, outgoing, missed) optionally filtered by some criteria.

## Namespace

`org.shr.phoneui.PhoneLog`

## Methods

- DisplayList

## Signals

None

## Errors

None

# Methods

### DisplayList ( a{sv} )

#### Parameters

a{sv}: filter

List of filter attributes to limit the list of calls to be shown.

| Specified 2009 by the SHR team. | Join us and discuss further drafts shr-devel (at) shr-project (dot) org